Subject: RE: Please wait before last call of draft-ietf-dnsind-tsig-08.txt

From: Stuart Kwan <[email-masked]>
Date: Tue, 23 Mar 1999 15:59:21 -0800

More changes?  Have these changes been discussed on namedroppers?

From: Robert Elz [mailto:[email-masked]]
Sent: Tuesday, March 23, 1999 1:50 PM
To: Thomas Narten; Erik Nordmark
Cc: [email-masked]; Randy Bush; [email-masked]
Subject: Please wait before last call of draft-ietf-dnsind-tsig-08.txt

There is aparently going to be a -09 draft.   I'll let you know when
it is ready and acceptable.

Sorry about that.

kre

---

From: [email-masked]
Date: Wed, 24 Mar 1999 12:30:12 +1100

> More changes?  Have these changes been discussed on namedroppers?

	Yes, the changes were raised on namedroppers (see my message
	<[email-masked]>).  They got about as
	much discussion as was generated for the change they object
	to:-)

	The issue was further raised at MN.  There was concenus at MN
	to remove the offending section and error code.  Like anything
	raised at a IETF the list as a whole should accept / reject
	decision of the WG subgroup that make an IETF.  This usually
	happens after the minutes of the meeting come out.

	TSIG was listed in the agenda for discussion.  Robert jumped
	the gun by assuming that nothing was raised at MN that prevented
	this going ahead (or was given bad information).

	Mark

--
Mark Andrews, Internet Software Consortium
1 Seymour St., Dundas Valley, NSW 2117, Australia
PHONE: +61 2 9871 4742                 INTERNET: [email-masked]

---

From: Robert Elz <[email-masked]>
Date: Wed, 24 Mar 1999 18:44:01 +1100

Date:        Wed, 24 Mar 1999 12:30:12 +1100
    From:        [email-masked]
    Message-ID:  <[email-masked]>

  | 	Yes, the changes were raised on namedroppers (see my message
  | 	<[email-masked]>).

That was before the last draft appeared (by more than a week).  And after
re-reading it I'm not surprised it got no discussion, I have no real idea
what that message says.   After the last draft was announced (Mar 4) I sent
a message asking if the WG had any further issues before the draft went to
last call, and if there were none, it would be sent "next week".   I had it
on my calendar to send to the ADs on March 9.   There were no comments
on the draft on the list, but I forgot to send it in then...

  | 	TSIG was listed in the agenda for discussion.

No, it was on the agenda "for status report only".   That is, what I expected 
to have happened, is that there should have been a statement "tsig is in IETF
last call, we'll get the results soon after the IETF meeting".  As it was,
the last call request had not been sent, so "tsig is about to be sent for IETF
last call" would have been more approriate.   It would have been entirely
possible that I would have realised that I had forgotten the message to the
ADs and actually sent it during the dnsind meeting...   In any case, that was
the defined timeline for this draft.

But since we are getting a new draft, we may as well wait for it.

kre

---

From: [email-masked]
Date: Wed, 24 Mar 1999 23:11:08 +1100

> on the draft on the list, but I forgot to send it in then...

	This was my reply to your message.  Unfortunately I didn't notice
	that it did not come back to me.  It must have fallen into the
	period that the list was broken that Randy mentioned.  The archives
	have a big gap from the March 5-16.

(Message inbox:6935)
To: [email-masked]
From: [email-masked]
Subject: Re: draft-ietf-dnsind-tsig-08.txt - ready for IETF last call 
In-reply-to: Your message of "Fri, 05 Mar 1999 19:40:32 +1100."
             <[email-masked]> 
Date: Sat, 06 Mar 1999 07:58:56 +1100
Sender: [email-masked]

	Section 4.5.2 is really not necessary.

	If someone can prove to me that it is not being done
	"because it can" and actually improves anything and is
	not just adding unnecessary processing steps including
	error processing I will withdraw my objection to this
	section.

	Nameservers are busy enough without have "make work" added
	to the protocol.

	Mark

> But since we are getting a new draft, we may as well wait for it.
	Agreed.

	Mark